{% extends "indexs.html" %}
{% block areatowork %}
<body>
    <div class="content-row">

        <div class="panel panel-default">
          <div class="panel-heading">
            <div class="panel-title"><b>BUY PRODUCT</b>
            </div>

            <div class="panel-options">
              <a class="bg" data-target="#sample-modal-dialog-1" data-toggle="modal" href="#sample-modal"><i class="entypo-cog"></i></a>
              <a data-rel="collapse" href="#"><i class="entypo-down-open"></i></a>
              <a data-rel="close" href="#!/tasks" ui-sref="Tasks"><i class="entypo-cancel"></i></a>
            </div>
          </div>

          <div class="panel-body">
            <form role="form" action="customerverify" method="POST">
              <div class="form-group">
                <label>COSTOMER NAME</label>
                <input type="name" class="form-control" name="customer_name" id="exampleInputEmail1" placeholder="Username" required="required">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1">CONTACT NO</label>
                <input type="number" class="form-control"  name="contact_no" id="exampleInputPassword1" placeholder="CONTACT-NO" required="required">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1">PRODUCT NAME</label>
                <input type="text" class="form-control"  name="q_n1" id="exampleInputPassword1" placeholder="product name"required="required">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1">QUANTITY</label>
                <input type="number" class="form-control"  name="q1" id="exampleInputPassword1" placeholder="quantity"required="required">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1">PRODUCT NAME</label>
                <input type="text" class="form-control"  name="q_n2" id="exampleInputPassword1" placeholder="product name">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1"> QUANTITY</label>
                <input type="number" class="form-control"  name="q2" id="exampleInputPassword1" placeholder="quantity">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1">PRODUCT NAME</label>
                <input type="text" class="form-control"  name="q_n3" id="exampleInputPassword1" placeholder="product name">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1"> QUANTITY</label>
                <input type="number" class="form-control"  name="q3" id="exampleInputPassword1" placeholder="quantity">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1">PRODUCT NAME</label>
                <input type="text" class="form-control"  name="q_n4" id="exampleInputPassword1" placeholder="product name">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1"> QUANTITY</label>
                <input type="number" class="form-control"  name="q4" id="exampleInputPassword1" placeholder="quantity">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1">PRODUCT NAME</label>
                <input type="text" class="form-control"  name="q_n5" id="exampleInputPassword1" placeholder="product name">
              </div>
              <div class="form-group">
                <label for="exampleInputPassword1"> QUANTITY</label>
                <input type="number" class="form-control"  name="q5" id="exampleInputPassword1" placeholder="quantity">
              </div>
              <button type="submit" class="btn btn-default">Submit</button>
            </form>
            <a href="/home" style="background-color: red;font-size: large;color: black;">HOME</a>
        </div>
        </div>

      </div>
</body>
{% endblock %}